﻿/*-----------------------------
Override Admin LTE
-----------------------------*/
html {
    padding: 0;
    margin: 0;
}

body {
    padding-top: 0px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#section-1 {
    margin-top: 15px;
}

.protitle {
    /*border-bottom:2px solid #396b8c;*/
    padding-left: 0px;
}

#event {
    /*border-bottom: 2px solid #863452;*/
    padding-left: 0px;
    padding-right: 0px;
}

.protitle span i {
    color: #396b8c;
    margin-right: 5px;
}

#event span i {
    color: #396b8c;
    margin-right: 5px;
}

.protitle span {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #396b8c;
    font-size: 24px;
}

#event span {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #396b8c;
    font-size: 24px;
}

.container {
    padding: 10px;
}

.padding-zero {
    padding: 0;
}

    .padding-zero i {
        color: #396b8c;
        margin-top: 50px;
    }

.navbar-expand-sm {
    background-color: #396b8c;
    border-radius: 5px;
    padding: 0 10px 0 10px;
}

    .navbar-expand-sm a {
        color: white;
    }

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

nav ul li a:hover {
    background-color: gainsboro;
    color: #396b8c;
}

.dropdown-menu {
    background-color: #396b8c;
    box-shadow: none;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
/* Footer */

section {
    padding: 60px 0;
}

    section .section-title {
        text-align: center;
        color: #007b5e;
        margin-bottom: 50px;
        text-transform: uppercase;
    }

#footer {
    /*background: #007b5e !important;*/
    /*background-color: #396b8c;*/
    background-color: #2D3968;
    background-image: url(img/2fdc81d4-bc7d-4fa8-860f-c5afe49d67f2.png);
    background-size: cover;
}

    #footer h5 {
        padding-left: 10px;
        border-left: 3px solid #eeeeee;
        padding-bottom: 6px;
        margin-bottom: 20px;
        color: #ffffff;
    }

#tps a {
    word-wrap: break-word;
    white-space: pre-wrap
}

#icoop a {
    word-wrap: break-word;
    white-space: pre-wrap
}

#tps {
    width: 350px;
}

#icoop {
    width: 350px;
}

.dropdown-menu a {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid white;
}

#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

#footer ul.social li {
    padding: 3px 0;
}

    #footer ul.social li a i {
        margin-right: 5px;
        font-size: 25px;
        -webkit-transition: .5s all ease;
        -moz-transition: .5s all ease;
        transition: .5s all ease;
    }

    #footer ul.social li:hover a i {
        font-size: 30px;
        margin-top: -10px;
    }

    #footer ul.social li a,
    #footer ul.quick-links li a {
        color: #ffffff;
    }

        #footer ul.social li a:hover {
            color: #eeeeee;
        }

#footer ul.quick-links li {
    padding: 3px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

    #footer ul.quick-links li:hover {
        padding: 3px 0;
        margin-left: 5px;
        font-weight: 700;
    }

    #footer ul.quick-links li a i {
        margin-right: 5px;
    }

    #footer ul.quick-links li:hover a i {
        font-weight: 700;
    }

@media (max-width:767px) {
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}



.content-wrapper {
    background-color: #FFF;    
}
/*.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background: #fafafa;
    border-right: 1px solid #3c8dbc;
}
.skin-blue .sidebar a {
    color: #666;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a {
    color: #666;
    background: #e6e6e6;
}
.skin-blue .sidebar-menu > li.header {
    color: #fff;
    background: #3c8dbc;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #e6e6e6;
}
.skin-blue .sidebar-menu .treeview-menu > li > a {
    color: #787878;
}
.skin-blue .sidebar-menu .treeview-menu > li.active > a, .skin-blue .sidebar-menu .treeview-menu > li > a:hover {
    color: #3c8dbc;
}
*/
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p {
    font-size: 16px;
}
.box-widget {
    white-space: normal;    
}
.box-widget .form-control {
    box-sizing: border-box;
}
.box.box-widget.box-primary {
    border: none;
    box-shadow: none;
    margin: 5px 0 5px 0;
    border-left: 2px solid #3c8dbc;
    border-radius: 0;
}
.box.box-widget.box-primary .box-footer {
    border: none;
    background: #f7f7f7;
}
.box-footer.box-comments {
    background: transparent !important;
}
.box-footer.box-comments .comments, .box-footer.box-comments .slimScrollDiv {
    max-height: 170px !important;
    height: auto !important;
}
.content-header {
    padding: 0 0 15px 0;
}
.nav-tabs-custom {
    box-shadow: none;
}

/*-----------------------------
Override Bootstrap
-----------------------------*/
.main-option {
    padding-bottom: 10px;
}
.main-option .dropdown-menu {
    box-shadow: rgba(0,0,0,0.05) 0px 2px 2px 0px;
    border-color: #ddd;
}
.main-option .dropdown-menu > li > a {
    color: #333;
    padding: 5px 15px;
}
.main-option .dropdown-menu > li > a:hover {
    background-color: #f6f6f6;
    color: #333;
}
.main-option .btn {
    box-shadow: rgba(0,0,0,0.05) 0 1px 1px 0;
}
.main-option .btn .fa {
    margin-right: 5px;
}
.main-option .main-pager .btn .fa {
    margin-right: 0;
}
.main-option .btn.btn-default .fa,
.dropdown-menu li a .fa {
    color: #367fa9;
}
.main-option .btn.btn-default {   
    background-color: #fff;
    border-color: #ddd;
}
.nav-tabs-custom > .tab-content {
    padding-left: 0;
    padding-right: 0;
}
label {
    font-weight: normal;
}
.form-group .control-label {
    max-width: 150px;
}
.form-group .form-control {
    max-width: 350px;
}
/*---------------------------
Override KenoUI
---------------------------*/
.k-grid td {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 13px;
    cursor: default;
}
.k-grid .k-grid-header, .k-grid .k-grid-header .k-header {
    background-color: #3c8dbc;    
    background-image: url(Kendo/textures/highlight.png) !important;    
}
.k-grid-header th.k-header > .k-link, .k-grid .k-header, .k-grid .k-treemap-title {
    color: #FFF;
    padding: .5em .6em .6em 0;
}
.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-sort-order {
    color: #FFF;
}
.k-grid tr:hover {
    color: #333;
    background-color: #f1f1f1;
}
.k-hierarchy-cell a:hover, .k-hierarchy-cell a:focus {
    color: #333;
}
.k-grid-content-locked, .k-grid-header-locked {
    border-right: none;
}
.k-grid-content-locked td, .k-grid-header-locked th {
    border-right: 1px solid #d5d5d5 !important;
    box-sizing: content-box;
}
.k-state-selected {
    color: #FFF !important;
    background-image: url(Kendo/textures/highlight.png) !important;
    background-image: none,-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.2)),to(rgba(255,255,255,0))) !important;
    background-image: none,-webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,0) 100%) !important;
    background-image: none,linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,0) 100%) !important;
}
.k-state-selected .k-hierarchy-cell a, .k-state-selected .k-hierarchy-cell a:hover, .k-state-selected .k-hierarchy-cell a:active {
    color: #FFF;
}
.k-detail-row td {
    background: #FFF;
}
.k-grid td.k-detail-cell {
    padding: 0;
}

/*-------------------------
Global Style
-------------------------*/
